
QGIS Application - Bug report #12080

Copy and paste drops the attribute value

2015-01-28 09:57 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.6.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20276

Description

When copy and paste a feature from one layer to another layer (in my case Shapefile), the attribute values are set to NULL.

History

#1 - 2015-01-28 10:06 AM - Saber Razmjooei

The bug also appears if you copy and paste a feature within the same layer.

#2 - 2015-01-28 12:45 PM - Borys Jurgiel

...and probably only on Windows (not replicable on Debian and the same layer)

#3 - 2015-01-30 04:53 AM - Giovanni Manghi

- Status changed from Open to Feedback

Hi Saber,

this should be duplicate of #11983 (it was about spatialite but later confirmed for other formats), anyway I just tested on both linux and windows on the

latest master, and seems fixed to me, cheers!

#4 - 2015-01-30 07:49 AM - Saber Razmjooei

- Status changed from Feedback to Closed

I confirm  that is working now with the latest master, hence closed.
